# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd/Simple.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moo.pm) perl(MooX/HandlesVia.pm) perl(Path/Tiny.pm) perl(Pod/Coverage/TrustPod.pm) perl(Term/ANSIColor.pm) perl(Test/EOL.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Try/Tiny.pm) perl(Types/Standard.pm) perl(YAML.pm) perl(autodie.pm) perl(base.pm) perl(Data/Perl/Role/Collection/Array.pm)
# END SourceDeps(oneline)
%define module_version 0.160
%define module_name App-MiseEnPlace
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.160
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GE/GENEHACK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.160-alt1
- regenerated from template by package builder

* Wed Oct 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- initial import by package builder

